Subject: Re: bug#56438: 29.0.50; [PATCH] Death by a thousand cuts

From: Po Lu <[email-masked]>
Date: Fri, 08 Jul 2022 10:32:38 +0800

dick <[email-masked]> writes:

> While many "best practices" are exercises in bureaucracy, some kind of
> automated sanity check, described poorly by mba types as "continuous
> integration continuous delivery," would reduce niggling annoyances.

There is, and it's called EMBA.

59a798b3 already fixed this problem.  Closing.